{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    A bus implementation can contain virtual bus and abstract subcomponent declarations."
        }
    ],
    "uuid": "7007b4f1-0fb3-48d0-bee6-8c16762a0120"
}